 Corporate Identity der WTF Kooperative eG
===========================================

In diesem Git-Repository wird die Corporate Identity der WTF Kooperative eG *([wtf-eg.de](https://wtf-eg.de))* definiert.
Bei sämtlichen Erscheinungen der WTF Kooperative eG muss auf eine ordentliche CI-konforme Gestaltung geachtet werden.

Logo
------
<img width="512" src="logos/wtf-kooperative.svg" alt="WTF Kooperative eG Logo" />
<img width="192" src="logos/wtf-unicorn.svg" alt="WTF Kooperative eG Unicorn" />

Das Logo der WTF Kooperative eG besteht aus zwei gekreuzten, einfarbigen Einhörnern. Neben den Einhörnern sollte, sofern der Platz vorhanden ist, der volle Name der Genossenschaft "WTF KOOPERATIVE eG" in dieser Schreibweise und der unten definierten Schriftart stehen. Der Firmenname ist zweizeilig angelegt und die Breite von "KOOPERATIVE" entspricht ungefähr der Breite von "WTF". "eG" hängt entsprechend über. Die genaue Positionierung ist der Grafik `logos/wtf-kooperative.svg` zu entnehmen, die zu Beginn dieses Abschnitts dargestellt ist. "WTF" ist in wtf-orange (s.u.) eingefärbt.

 Font
------

Die Schriftart der WTF Kooperative eG ist Lato – [als TrueType und Webfonts](https://www.latofonts.com/de/lato-free-fonts/) sowie [in LaTeX](https://tug.org/FontCatalogue/lato/) verfügbar. Im Logo wird der Schnitt 'Heavy' für WTF verwendet, 'Black' für 'KOOPERATIVE' und 'Bold Italic' für 'eG'. Bei allen Wörtern ist die Laufweite erhöht, bei WTF etwas weniger als bei den anderen beiden (15‰ bzw. 33‰). Außerdem wurde das Kerning (Position des 'T') in 'WTF' manuell korrigiert.

> The Lato font family is available as a free download under the [SIL Open Font License 1.1](http://scripts.sil.org/OFL). The fonts can be used without any limitations for commercial and non-commercial purposes. They can be also freely modified if the terms of the license are observed.

 Farben
--------

Hier sind die von der WTF Kooperative eG verwendeten Farben aufgeführt.
Der Gebrauch von Farben ist gering zu halten. Beim Einsatz von Farben ist wtf-orange der primäre Farbton.

Wenn Farben bei Multimedia-Inhalten benötigt werden, können diese sparsam aus der aufgeführten Farbpalette genommen werden. Gerade bei Dokumenten und dergleichen ist bunter meist nicht besser.

Beim Einsatz von Farben, die hier nicht aufgeführt sind, müssen diese nachgetragen werden. Dies sollte mit der AG Kommunikation abgesprochen werden.

| Farbe | Example | RGB | CMYK | Kommentar |
|:------|---------|----:|-----:|:----------|
| wtf-orange | <img width="18px" src="colors/ef7c21.svg"/> | ``#EF7C21`` | ``0, 48, 86, 6`` | primärer Farbton der WTF Kooperative eG |
| wtf-light-orange | <img width="18px" src="colors/ffcba9.svg"/> |``#FFCBA9`` | ``0, 20, 34, 0`` | - |
| wtf-very-light-blue | <img width="18px" src="colors/cfe2ff.svg"/> | ``#CFE2FF`` | ``0, 0, 19, 11`` | - |
| wtf-light-blue | <img width="18px" src="colors/0790a9.svg"/> |``#0790A9`` | ``96, 15, 0, 34`` | - |
| wtf-dark-blue | <img width="18px" src="colors/20386a.svg"/> | ``#20386A`` | ``70, 47, 0, 58`` | - |
| wtf-night-blue | <img width="18px" src="colors/00173b.svg"/> | ``#00173B`` | ``100, 61, 0, 77`` | - |
| wtf-dark-grey | <img width="18px" src="colors/202020.svg"/> | ``#202020`` | ``0, 0, 0, 87`` | - |
| wtf-grey | <img width="18px" src="colors/666.svg"/> | ``#666`` | ``0, 0, 0, 60`` | - |
| wtf-mid-grey | <img width="18px" src="colors/acacac.svg"/> | ``#ACACAC`` | ``0, 0, 0, 33`` | - |
| wtf-footer-grey | <img width="18px" src="colors/344b5d.svg"/> | ``#344B5D`` | ``44, 19, 0, 64`` | - |
| wtf-light-grey | <img width="18px" src="colors/edefeb.svg"/> | ``#EDEFEB`` | ``1, 0, 2, 6`` | - |
| wtf-lila | <img width="18px" src="colors/60f.svg"/> | ``#60F`` | ``60, 100, 0, 0`` | - |

 Lizenz
--------
Sofern nicht explizit anders angegeben gilt die Lizenz, die in der Datei [LICENCE](LICENCE) angeben ist.
